/* Blogbox Default */
.gamezi-box-blog .gamezi-box-desc {
    padding-top: 12px;
}
.gamezi-box-blog .gamezi-blogbox-desc-footer {
    padding-top: 22px;
    padding-bottom: 6px;
}

.gamezi-box-blog .gamezi-blogbox-desc-footer a {
    position: relative;
}
.gamezi-box-blog .entry-header:not(.ttm-titlebar) .entry-title {
    margin-bottom: 4px;
}
.gamezi-box-blog .ttm-box-post-icon {
    bottom: -30px;
    left: 20px;
    top: auto;
}
.gamezi-box-blog .gamezi-meta-details .gamezi-blogbox-meta-row-date:after {
    position: absolute;
    right: 11px;
    top: -3px;
    width: 0;
    height: 0;
    content: " / ";
    font-size: 15px;
}
.gamezi-box-blog .gamezi-box-content .ttm-entry-meta .ttm-meta-line:last-child {
    padding-right: 0px;
}

.gamezi-box-blog .gamezi-box-content .ttm-entry-meta .ttm-meta-line.cat-links a {
    display: inline-block;
    margin: 0 5px 9px 0;
    background-color: var(--ttm-whitecolor);
    padding: 5px 15px;
    border-radius: 40px;
    color: var(--ttm-secondarycolor);
}

.gamezi-box-blog .ttm-post-format-icon-wrapper i {
    position: absolute;
    top: -85px;
    color: var(--ttm-whitecolor);
    right: 5px;
    font-size: 19px;
}

.gamezi-box-blog.gamezi-blogbox-format-quote blockquote {
    margin: 40px 40px;
}
.gamezi-blogbox-default {
    border: 1px solid var(--ttm-bordercolor);
	position: relative;
	overflow: hidden;
}
.gamezi-blogbox-default:before {
    content: '';
    width: 250px;
    height: 0;
    left: 0;
    right: 0;
    top: 316px;
    margin: auto;
    background: var(--ttm-skincolor);
    filter: blur(133px);
    display: block;
    position: absolute;
    transition: all 0.5s ease;
}
.gamezi-blogbox-default:hover:before {
    transition: all 0.5s ease;
    height: 250px;
}
.gamezi-box-blog.gamezi-blogbox-style2 .ttm-box-post-date,
.gamezi-box-blog.gamezi-blogbox-default .ttm-box-post-date {
    width: 80px;
    height: 80px;
    text-align: center;
    background: var(--ttm-skincolor);
    color: var(--ttm-blackishcolor);
    font-size: 24px;
    font-weight: 700;
    font-family: var(--special-element-fontfamily);
    padding: 14px 0;
    position: absolute;
    right: 0;
    left: auto;
    top: 0;
    bottom: auto;
}
.gamezi-box-blog.gamezi-blogbox-default .ttm-box-post-date {
    border-radius: var(--ttm-button-shape) 0;
    top: 20px;
    right: 20px;
}
.gamezi-box-blog.gamezi-blogbox-style2 .ttm-box-post-date span,
.gamezi-box-blog.gamezi-blogbox-default .ttm-box-post-date span {
    padding: 0;
    font-size: 20px;
    font-weight: var(--special-element-fontweight);
    margin: -5px 0 0 0;
}
.gamezi-blogbox-default .gamezi-box-desc {
    padding: 40px 80px 50px 50px;
    text-align: left;
    display: flex;
    gap: 75px;
    flex-direction: column;
}
.gamezi-blogbox-default .gamezi-bottom-inner {
	margin-top: -20px;
	position: relative;
}
.gamezi-blogbox-default .ttm-entry-meta .ttm-meta-line {
    position: relative;
    color: var(--ttm-secondarycolortwo);
    padding-right: 10px;
    margin-right: 10px;
	font-size: 14px;
}
.gamezi-blogbox-default .ttm-entry-meta .ttm-meta-line:last-child {
    padding-right: 0;
    margin-right: 0;
}
.gamezi-blogbox-default .ttm-entry-meta-wrapper {
	margin: 0px 0px 15px 0px;
}
.gamezi-box-blog.gamezi-blogbox-default .gamezi-box-content h4 {
    text-overflow: ellipsis;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    font-size: 24px;
    line-height: 34px;
    font-weight: var(--special-element-fontweight);
}
.gamezi-box-blog.gamezi-blogbox-default .ttm-entry-meta-blogbox {
	background: var(--ttm-whitecolor);
	display: inline-block;
	vertical-align: top;
	border: 1px solid var(--ttm-bordercolor);
	border-radius: var(--ttm-border-shape-15px);
	padding: 6px 25px;
}
.gamezi-box-blog.gamezi-blogbox-default .gamezi-box-desc-text {
    padding-top: 10px;
    text-overflow: ellipsis;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}
.gamezi-box-blog.gamezi-blogbox-default .entry-header {
    margin-top: 12px;
}
.gamezi-blogbox-default .gamezi-box-desc .gamezi-blogbox-footer-left a {
    font-size: var(--button_fontsize);
    font-weight: var(--button-font-weight);
    font-family: var(--button-font-family);
    text-transform: var(--button-text-transform);
    letter-spacing: 1.5px;
    position: relative;
}
.gamezi-blogbox-style2 .gamezi-box-desc .gamezi-blogbox-footer-left a:before,
.gamezi-blogbox-default .gamezi-box-desc .gamezi-blogbox-footer-left a:before {
    content: '\e853';
    font-family: 'ttm-gamezi-icons';
    font-weight: 400;
    font-size: 12px;
    height: 30px;
    width: 30px;
    display: block;
    background: rgba(255,255,255,0.2);
    text-align: center;
    border-radius: 50%;
    position: absolute;
    right: -40px;
}
.gamezi-blogbox-default .gamezi-box-content {
    position: relative;
    z-index: 1;
    text-align: left;
}

.gamezi-blogbox-default:hover .ttm-featured-wrapper img {
    -moz-transform: scale(1.09);
    -webkit-transform: scale(1.09);
    -ms-transform: scale(1.09);
    transform: scale(1.09);
}

.gamezi-blogbox-default .ttm-featured-wrapper img {
    transition: all 0.6s ease-in-out;
    width: 100%;
    border-radius: 20px 20px 0px 0px;
}

.gamezi-blogbox-default .ttm-featured-outer-wrapper .ttm-featured-wrapper {
    border-radius: 20px 20px 0px 0px;
}

.gamezi-blogbox-default .gamezi-blogbox-desc-footer {
    padding: 20px 0px 0px 0px;
}

.gamezi-box-blog.gamezi-blogbox-default .gamezi-blogbox-desc-footer a i {
    font-size: 20px;
    height: 40px;
    line-height: 48px;
    width: 40px;
    display: inline-block;
    border: 1px solid var(--ttm-secondarycolor);
    border-radius: 50%;
    text-align: center;
}

.gamezi-box-blog.gamezi-blogbox-default .gamezi-blogbox-desc-footer a:hover i {
    color: var(--ttm-whitecolor);
    background-color: var(--ttm-skincolor);
    border-color: var(--ttm-skincolor);
    transition: all 0.3s ease 0s;
}

.gamezi-blogbox-style1 .ttm-post-featured-wrapper img {
    border-radius: var(--border-radius-box) 0;
}
.gamezi-box-blog.gamezi-blogbox-style1 .gamezi-box-desc {
    padding-top: 22px;
}
.gamezi-blogbox-style1 .gamezi-box-content .entry-header {
    display: flex;
    padding-bottom: 25px;
}
.gamezi-blogbox-style1 .gamezi-blogbox-footer-left a {
    font-size: var(--button_fontsize);
    font-weight: var(--button-font-weight);
    font-family: var(--button-font-family);
    text-transform: var(--button-text-transform);
    letter-spacing: 1.5px;
    position: relative;
}
.gamezi-blogbox-style1 .gamezi-blogbox-footer-left a:before {
    content: '\e853';
    font-family: 'ttm-gamezi-icons';
    font-weight: 400;
    font-size: 12px;
    height: 30px;
    width: 30px;
    display: block;
    background: rgba(255,255,255,0.2);
    text-align: center;
    border-radius: 50%;
    position: absolute;
    right: -40px;
}

.gamezi-blogbox-style2 .ttm-box-post-date span, 
.gamezi-blogbox-style2 .ttm-box-post-date {
    font-size: 20px;
    line-height: 22px;
}
.gamezi-box-blog.gamezi-blogbox-style2 .ttm-box-post-date span {
	margin: 0; 
}
.gamezi-box-blog.gamezi-blogbox-style2 .ttm-box-post-date {
	padding: 19px 0; 
}
.gamezi-box-blog.gamezi-blogbox-style2 .gamezi-box-desc {
    padding: 30px 30px 30px;
    background-color: var(--ttm-white-alpha);
}
.gamezi-box-blog.gamezi-blogbox-style2 .gamezi-box-content h4 {
    font-size: 20px;
    line-height: 30px;
    margin-bottom: 30px;
    margin-top: 8px;
}
.gamezi-box-blog.gamezi-blogbox-style2 .ttm-blog-post-cat a {
    font-size: 15px;
	color: var(--body-fonts-color);
}
.gamezi-box-blog.gamezi-blogbox-style2 .gamezi-blogbox-footer-left a {
    font-style: normal;
    font-weight: 600;
    font-size: 15px;
    line-height: 19px;
    text-align: center;
    letter-spacing: 0.1em;
    text-transform: uppercase;
	position: relative;
}
.gamezi-blogbox-style2 .gamezi-box-desc .gamezi-blogbox-footer-left a:before {
	line-height: 30px;
}
.gamezi-box-blog.gamezi-blogbox-style2 .gamezi-box-content h4 a {
    text-overflow: ellipsis;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}
article.gamezi-box.gamezi-box-blog.gamezi-blogbox-style2 {
    overflow: hidden;
    border-radius: var(--border-radius-box) 0;
}
.gamezi-box-blog.gamezi-blogbox-style2 .ttm-post-featured-outer-wrapper img {
	transition: all 0.5s ease;
}
.gamezi-box-blog.gamezi-blogbox-style2:hover .ttm-post-featured-outer-wrapper img {
	transition: all 0.5s ease;
}
@media (max-width: 1099px) {
.gamezi-blogbox-default .gamezi-box-desc {
    padding: 30px 80px 40px 20px;
    gap: 40px;
}
}
